/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */

/***************** 
	=Branding
******************/

/* illinois logo */

.block-i-mark-vcsa #i-mark {
	margin-top: 13px;
	width: 26px;
}

.block-i-mark-oiir #i-mark {
	margin-top: 14px;
	width: 32px;
}

/* student affairs branding */

.block-vcsa-branding {
	margin-top: 12px;
	margin-bottom: 12px;
}

.front .block-vcsa-branding {
	margin-bottom: 0;
}

.block-vcsa-branding .student-affairs {
	display: block;
	font-size: 40px;
	float: left;
}

.block-vcsa-branding .at-illinois {
	display: block;
	font-size: 12px;
	letter-spacing: 1px;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
}

.block-vcsa-branding .at-illinois span {
	display: block;
}

/* oiir branding */

.block-oiir-branding {
	margin-bottom: 12px;
}

.block-oiir-branding .inclusion {
	font-size: 36px;
}

#oiir-mark {
	margin-top: 28px;
	width: 54px;
	margin-bottom: 12px;
}

/* student affaris branding on oiir */

.vcsa-branding-on-oiir .student-affairs {
	display: block;
	float: left;
	font-size: 36px;
}

.vcsa-branding-on-oiir .at-illinois {
	display: block;
	font-size: 11px;
	letter-spacing: 1px;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
}

.vcsa-branding-on-oiir .at-illinois span {
	display: block;
}

.vcsa-search-icon {
	margin-top: 28px;
}

/***************** 
	=Global menu
******************/

.front #zone-menu-wrapper {
	border-bottom-width: 16px;
}

.front .vcsa .global-menu {
	float: right;
}

.global-menu li a {
	font-size: 14px;
	padding: 12px 10px 18px;
}

.front .vcsa .global-menu li a {
	font-size: 18px;
	padding: 12px 15px 0;
}

/******************* 
	=Pop-up Menus
********************/

#region-menu-hidden .block-menu-block {
	font-size: 14px;
	padding: 20px 60px;
	width: 820px;
}

/***************** 
	=VCSA Menu
******************/

.vcsa-menu {
	font-size: 16px;
}

.front .vcsa-menu {
	font-size: 16px;
	margin-top: 18px;
}

.vcsa-menu .menu-block-wrapper > ul.menu > li > a {
	padding: 12px 13px;
}

/***************** 
	=Slideshow
******************/

.view-homepage-image-rotator {
	height: 353px;
}

.view-homepage-image-rotator .views-row .views-field-field-link-url h2 {
	font-size: 28px;
	margin-bottom: 8px;
}

/***************** 
	=Highlights
******************/

.view-homepage-highlight .views-row {
	width: 200px;
	float: left;
	margin: 0 60px 20px 0;
}

.view-homepage-highlight .views-row-odd {
	clear: left;
	margin-left: 0;
	margin-right: 60px;
}

.view-homepage-highlight .views-row-even {
	margin-right: 0;
}

.clicked .active-state {
	width: 450px;
}

/***************** 
	=Calendar
******************/

#region-sidebar-second {
	padding-top: 0;
}

.front .block-calendar {
	margin-top: -36px;
}

.block-development-calendar {
	max-width: 45%;
	float: right;
	margin-left: 10px;
}

/***********************
	=Sidebar
************************/

#region-sidebar-second h2 {
	font-size: 24px;
}

.interior-menu a {
	padding: 6px 5px 6px 10px;
}

/***********************
	=Main Content
************************/

.field-name-body h2 {
	margin-bottom: 20px;
}

#region-content .intro,
#region-narrow-content .intro {
	font-size: 20px;
}

/*******************
	=Footer
********************/

.footer-contact {
	font-size: 13px;
}

.footer-contact .separator {
	padding: 0 10px;
}


/* 150 year logo */

.not-front #region-branding {
	height: 130px;
}


